
/* --------------------------------------------------------------------------------------------------------------------------------------- 

HEADER STYLES

--------------------------------------------------------------------------------------------------------------------------------------- */

.header { margin: 0; width: 980px; height: 166px; position: relative; font-size: 1.1em; }
.header_logo { padding: 20px 0 0 10px; }
.header ul, .header li { list-style: none; }


/* UTILITIES -------------------------------------------------------------------------------------------------------- */

.header .utilities { margin: 0; padding: 0; float: right; position: absolute; top: 17px; right: 10px; z-index: 100; }
.utilities li { margin: 0 0 0 44px; float: left; position: relative; }
.utilities a, .utilities a:visited { color: #999; }
.utilities a:hover { color: #000; text-decoration: underline; } 
.utilities span { 
	padding: 15px 5px 0 5px; width: 115px; height: 33px; display: none; text-align: center;  
	position: absolute; top: 25px; left: 0px; color: #fff; font-size: 1.0em; z-index: 100;
	background: url("../images/header/bg_tooltip.gif") 0% 0% no-repeat; 
}
.util_home { padding: 0 0 0 20px; background: url("../images/header/ico_home.gif") 0% 0% no-repeat; }

/* TWITTER ICON ----------------------------------------------------------------------------------------------------- */

.twitterIcon { position: absolute; top: 45px; right: 10px; }

/* FACEBOOK ICON ----------------------------------------------------------------------------------------------------- */

.facebookIcon { position: absolute; top: 48px; right: 100px; width: 52px; height: 52px; }

/* GOOGLE PLUS ICON ----------------------------------------------------------------------------------------------------- */

.googleIcon { position: absolute; top: 60px; right: 130px; }

/* SEARCH ----------------------------------------------------------------------------------------------------------- */


.header .searchboxform { width: 210px; height: 45px; position: absolute; top: 49px; right: 260px; float: right; overflow: hidden; z-index: 0; }
.searchboxform h4 { display: none; }
.searchspan input.searchInput {
	width: 160px; height: 19px; position: absolute; left: 0; top: 0; 
	color: #999; padding: 5px 40px 0 8px; border: 1px solid #ccc; z-index: 0;
}
.searchspan a.SearchSubmit { 
	width: 17px; height: 17px; cursor: pointer; display: block; color: #999;
	position: absolute; left: 188px; top: 5px; z-index: 1000;
}

.searchboxform a.advSearch, .searchboxform a.advSearch:visited { color: #999; position: absolute; left: 110px; top: 32px; }
.searchboxform a.advSearch:hover { color: #000; }


/* PRIMARY NAV -------------------------------------------------------------------------------------------------------- */

div.primaryNav { width: 980px; height: 53px; position: absolute; top: 121px; left: 0; }

div.primaryNav ul {
	margin: 0; padding: 0; width: 980px; height: 45px; position: relative; text-transform: uppercase;
	background: url("../images/header/bg_primaryNav.gif") no-repeat 0% 0%; overflow: hidden;
}

div.primaryNav ul li { display: inline; float: left; line-height: 0px; font-size: 1.1em; font-weight: bold; }

div.primaryNav ul li a, div.primaryNav ul li a:visited { 
	margin: 0; padding: 16px 0 0 0; height: 29px; color: #fff; text-align: center; text-decoration: none;  
	display: block; position: absolute; overflow: hidden; line-height: 10px;
}
div.primaryNav ul li a:hover { color: #fff; text-decoration: none; }

div.primaryNav ul li#nav01 a, div.primaryNav ul li#nav01 a:visited { width: 222px; top: 0; left: 0; }
div.primaryNav ul li#nav02 a, div.primaryNav ul li#nav02 a:visited { width: 250px; top: 0; left: 224px; }
div.primaryNav ul li#nav03 a, div.primaryNav ul li#nav03 a:visited { width: 172px; top: 0; left: 476px; }
div.primaryNav ul li#nav04 a, div.primaryNav ul li#nav04 a:visited { width: 200px; top: 0; left: 650px; }
div.primaryNav ul li#nav05 a, div.primaryNav ul li#nav05 a:visited { width: 128px; top: 0; left: 852px; }

div.primaryNav ul li#nav01 a:hover, div.primaryNav ul li#nav01 a.current { background: url("../images/header/bg_primaryNav.gif") no-repeat 0 -45px; }
div.primaryNav ul li#nav02 a:hover, div.primaryNav ul li#nav02 a.current { background: url("../images/header/bg_primaryNav.gif") no-repeat -224px -45px; }
div.primaryNav ul li#nav03 a:hover, div.primaryNav ul li#nav03 a.current { background: url("../images/header/bg_primaryNav.gif") no-repeat -476px -45px; }
div.primaryNav ul li#nav04 a:hover, div.primaryNav ul li#nav04 a.current { background: url("../images/header/bg_primaryNav.gif") no-repeat -650px -45px; }
div.primaryNav ul li#nav05 a:hover, div.primaryNav ul li#nav05 a.current { background: url("../images/header/bg_primaryNav.gif") no-repeat -852px -45px; }



